# ButterflowWrapper.ButterflowExited Event
Event queue for all listeners interested in ButterflowExited events.

A Sandcastle Documented Class Library

# ButterflowWrapper
ButterflowExited Event

Event queue for all listeners interested in ButterflowExited events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public event EventHandler<ButterflowWrapperButterflowExitArgs> ButterflowExited

#### Value

Type: System
EventHandler
ButterflowWrapper
ButterflowExitArgs
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace